Help with JTSiteTheme

Post Reply
dbrazoli
Posts: 68
Joined: Thu Dec 19, 2013 6:33 pm

Help with JTSiteTheme

Post by dbrazoli » Fri Jul 26, 2019 8:12 am

Jon, I need some urgent help.
Inexplicably the new forms I create and add JTSiteTheme, I get this message.

Strict Standards: Declaration of JTLayout::dumpLayoutContents() should be compatible with Layout::dumpLayoutContents($exclude = Array, $onlycss = false) in C:\Apache2.4\htdocs\novoh5b\insat\rpcl\components4phpfull\jtlayout.inc.php on line 168

Forms already created do not have the error
Would you help me ?

jomitech
Site Admin
Posts: 1967
Joined: Wed Oct 08, 2008 12:23 am

Re: Help with JTSiteTheme

Post by jomitech » Mon Jul 29, 2019 4:00 pm

Did you change the base class on either new or existing forms?
Jon

dbrazoli
Posts: 68
Joined: Thu Dec 19, 2013 6:33 pm

Re: Help with JTSiteTheme

Post by dbrazoli » Mon Jul 29, 2019 5:06 pm

Hi Jon
I do not remember making any changes.
Also because I reinstalled the components.
Are there any settings to consider?

jomitech
Site Admin
Posts: 1967
Joined: Wed Oct 08, 2008 12:23 am

Re: Help with JTSiteTheme

Post by jomitech » Mon Jul 29, 2019 5:19 pm

Check what the base class is on the existing forms that work and compare it to the new ones.
Jon

Post Reply